Loading...
Searching...
No Matches
JxlThreadParallelRunnerDestroyStruct Struct Reference
JPEG XL library (libjxl) » C++ helpers

`#include <thread_parallel_runner_cxx.h>`

## Public Member Functions

void | operator() (void *runner)
| Calls JxlThreadParallelRunnerDestroy() on the passed runner.

## Detailed Description

Struct to call JxlThreadParallelRunnerDestroy from the JxlThreadParallelRunnerPtr unique_ptr.

The documentation for this struct was generated from the following file:

- jxl/thread_parallel_runner_cxx.h